# Bright Green Lies and the Fermi Paradox

I just finished reading [Bright Green Lies](https://libro.fm/audiobooks/9781666154122) by Derrick Jensen, Lierre Keith and Max Wilbert. I really love when a book completely changes my perspective on a topic. This book did just that. Like many others, I have been concerned for quite some time about the environment and about climate change. My thinking has always been that, since it's futile to expect governments or businesses to do the right thing for curbing emissions, then the only solution to the problem is for us to engineer our way out of it. In other words, I always thought that if we built enough green technology, it would be the only way to solve the problem. This book takes that notion, and thrashes it against a wall. 

The authors systematically take all of those technologies that I thought were going to save the planet, and show me how much damage they do to the planet they are trying to save. This is quite a devistating revelation for me because, I thought that those technologies are our *last* hope. Fossil fuels will continue to be burned, capitalist industrialism will press on, whether I like it or not. If there is nothing that humans can do to steer the market in the positive direction, then we are truly fucked as a species.

With all of the doom and gloom of the first 14 chapters of the book, I was hoping that the last chapter would have some golden nugget. A way to solve this problem in some kind of systematic way. If I have any criticism of the book, I say it falls short in really clearly laying out the answer. The authors say that we need to stop burning fossil fuels completely, and they also talk about some really interesting work being done with sequestering carbon in soils. That's all well and good, but we are *never* getting off of fossil fuels. It's just not going to happen. The book itself even lays out in many chapters why it will never happen. Essentially all this book is showing us  is how fucked we are. The solution is one that is unattainable from a game theory perspective.

So I guess now that this book has taken away my last hope for solving climate change, I will go back to my old doom and gloom stance that, due to factors out of my control, there is nothing that can be done. 

## Reflection on the Fermi Paradox
The above reflection on the book makes me really think broadly about humans and the path that we are headed toward. I've always been fascinated by the [Fermi Paradox](https://en.wikipedia.org/wiki/Fermi_paradox). In a nutshell, the Fermi Paradox states that, given the probability of intelligent life forming on a planet, and given the sheer number of planets in the galaxy, you would think that we would have run into another civilization by now. This hasn't happened, so that's contradictory. There have been countless hypotheses about why this may be the case. My favorite has always bee the "Dark Forest" hypothesis, which essentially states that civilizations would be hesitant to attempt communication with each other given that you don't know if a civilization is friendly or not, so you don't want to risk annihilation. 

Thinking about Bright Green Lies, and the whole issue with game theory, and climate change, it makes me think that what is really true about intelligent civilizations, is that there are just not enough resources to grow past your own planet. The human race has been growing and growing. We are at something like 7 billion people now, and our industrial processes have completely thrown this planet off balance. We are now due for a devistating course correction that will likely wipe out a bunch of our species and reset us to a less modern state (a state that the book argues, we should willfully go to, so as to minimize the death toll). If we again attempt to rebuild, we can only go so far before this happens again. We have gone way beyond our [carrying capacity](https://en.wikipedia.org/wiki/Carrying_capacity), and we won't make it off world, because every time we try, the earth will need to correct for all of the devistation that we create. Therefore, maybe it's just not physically possible for a civilization to exploit their planets resources enough to actually colonize an entire solar system, let alone outside of a solar system.

If we think about the conditions that need to be met for life to leave its own planet, it would shrink the probability of space-faring civilization possibly to 0. You not only need a planet capable of growing life, i.e. within it's [goldilocks zone](https://en.wikipedia.org/wiki/Circumstellar_habitable_zone). You also need a species to develop that is intelligent. Then, you need the planet to have enough resources available such that, that intelligent lifeform can colonize surrounding uninhabitable planets and be able to sustain itself on those. Those outer colonizations would also probably cost more energy than the civilization on the habitable planet, because you would need to maintain a habitable infrastructure. It's possible that this would actually shrink the probability significantly, to the point where it makes total sense why we haven't seen any other civilizations, and why we aren't all living inside of a grand [galactic empire](https://en.wikipedia.org/wiki/Galactic_empire).

## Conclusion
A bit morbidly, the thought that our civilization is doomed to fail is a bit freeing. At this point, it is out of my control. There is nothing that one person can do, especially someone who is not a politician or a billionaire, that can have even a remote positive effect on the trajectory that we are headed toward. I admire people like [Greta Thunberg](https://en.wikipedia.org/wiki/Greta_Thunberg) who are really getting their voices heard and starting movements across the globe, but we still don't see politicians taking this seriously, and the only concern of entrepeneurs is to line their own pockets. 

Elon Musk wants to [colonize Mars](https://www.cnbc.com/2021/12/15/elon-musk-surprised-if-were-not-landing-on-mars-within-five-years.html), but I think it would make more sense to colonize Earth. Start building the same shelters you were planning for Mars right here, because we are going to need them sooner than you think. My plan is to try my best to reduce, re-use, and recycle, but at the end of the day, its up to the people running the factories and the governments to make the real change.

Many moral questions come to mind here, such as: Is it okay to bring a child into a world that is in this state? Is violent activism justified when the stakes are this high? These topics warrant a full article of their own, but suffice to say that I worry deeply for the well-being of future generations, and I think violence as a result of climate change is not only inevitable, but [has already been taking place](https://www.dw.com/en/how-climate-change-paved-the-way-to-war-in-syria/a-56711650).

As always, I encourage feedback and discussion on these topics. Feel free to send me an email with your thoughts, and remember to share this article with others if you found it interesting or thought provoking.