# Thoughts on the Future of Cryptocurrency

Cryptocurrency has seen a huge surge in popularity lately thanks to large corporations announcing their adoption of it for purchases, as well as more and more people getting into trading it on popular exchanges like [Binance](https://www.binance.com/en) and [Coinbase](https://www.coinbase.com/). Cryptocurrency is not going away, and will likely see more and more adoption by businesses and people over time. Cryptocurrency is very similar to regular cash currency. Like cash, it is quick and easy to use, but it is also up to the person holding it to keep it safe. In this article, I want to argue that, like cash, people will eventually not want this responsibility, and that cryptocurrency will end up mostly being held by banks and governing bodies like regular fiat currency is today.

## Cryptocurrency is Here to Stay
One thing we know for sure: cryptocurrency is here to stay. The “genie is out of the bottle” as they say. Those of us who already use it for many things love using it. It’s a fast, easy, secure way to send money to someone completely anonymously. All I need is your Nano address, and I can instantly send money to it without having to talk to my bank. Some currencies have [extremely low network fees or none at all](https://medium.com/nanocurrency/cryptocurrency-fee-comparison-which-crypto-has-the-lowest-fees-4e9118590e1f). Comparing that to traditional fiat currency: you give me your email, I have to be known by a bank and so do you, I tell my bank to send you money securely to your email. You then have to get the email, log into to your bank account and tell them that you accept the money. Not to mention how long it takes for the banks to process this transaction, and the fees associated. It’s a messy long process which requires both of us to be attached to large corporations, and its far from being equivalent to me handing you 10 dollars on the street.

## The Cash Analogy
When you think about it, cryptocurrency is almost exactly like cash in every way. If I have 10 dollars in cash, it doesn’t belong to anybody but me. If I really wanted to, I could burn the cash, or rip it up. If I do that then I lose it forever and so does everyone else in that society (that’s why its illegal in many countries to destroy money). It’s also the case that I could lose my cash, or it could be stolen from me, and at that point, it is also no longer mine. It belongs to the person who stole it, or the person who finds it. Cash however is our most anonymous and convenient way to exchange money in our society. I can just hand you cash, and that’s the transaction. A bank doesn’t have to get involved, and it is super easy and fast. The trade-off of course is that I am responsible for keeping my cash safe and secure.

Cryptocurrency works basically the same way. I have a private key to a wallet with x amount of crypto. That private key basically represents the cryptocurrency because it is what I need in order to make transactions. If I delete my private key to my wallet, it’s like burning cash. I and everyone else on the network loses that money. It is locked away in that wallet forever. On the other hand, suppose that I lose my private key or someone steals it. Supposing that the thief is able to transfer it to their own wallet faster than I realized that they stole my key, again, I lose the crypto. There is no institution for me to call and claim that I have lost my money. The crypto is no longer mine and I can’t do anything about it. Thus, crypto is like cash in this way. It is extremely easy and frictionless to use, but also extremely easy to lose if you are not careful with it. You don’t keep thousands of dollars in a wallet that you use for transactions every day just like you wouldn’t keep thousands of dollars in the wallet you carry in your back pocket. It’s risky. This is why most people keep the majority of their crypto in safe offline hardware or paper wallets because they are the most secure. It is also why most people keep the majority of their fiat money stored away in a bank account.

## Real Decentralization is Hard to Maintain
The above analogy is crucial when we think about the future of cryptocurrency. Yes, cryptocurrency is here to stay, but when it is adopted by the general public, it cannot be as decentralized as most of us tech people would hope it to be. This is because most people will not care to take the time to create paper wallets or hardware wallets. Most people would actually rather have someone else take care of their money for them. This is where banks come in. Would you rather store your money in a bank or keep most of your money in cash in a secure safe that you protect yourself? Most people would rather just put it in a bank. A bank is a known, trusted institution with a reputation of taking and securing people’s money guaranteeing that it will be there when they get back. The idea of fully decentralized cryptocurrency as the finance of the future just doesn’t meet this requirement. Eventually we will need banks to hold our cryptocurrency for us because people don’t want the hassle of protecting it themselves.

Even if we look at the the most user-friendly crypto wallets that exist right now, most will have you copy down a 12 or 24 word recovery phrase, and remind you that if you lose your phrase, you will not be able to recover your currency. This is because most applications store your private key locally and use the recovery phrase to regenerate it again if need be. But we need to ask ourselves: will the average person really want to backup and keep a recovery phrase safe? Or will they likely feel more comfortable having an institution keep it safe for them. This is why I don’t understand why banks are such late adopters to cryptocurrency. Why hasn’t TD Canada Trust, one of the largest banks in Canada asked me to open my first crypto wallet with them yet?

It’s not just banks that need to adopt crypto in order for it to become a mainstream part of society, though. It is also our governing bodies. One of the benefits of cryptocurrency is that it is not tied to any government, but there are economic problems with that being the case, and it is why there exist “stablecoins” like [Tether](https://tether.to/) and [QCAD](https://www.stablecorp.ca/) that are meant to track the price of a fiat currency. Stability is a good thing for a currency, because if I use it in my daily life, I would rather not lose and gain hundreds of dollars per hour. On top of that, we need to think about a society which fully adopts cryptocurrency. Imagine a society where fiat currency is not a thing, and everything is just cryptocurrency. In order for this to work, people have to get paid in crypto, businesses have to sell things and pay their employees in crypto, and governments have to collect crypto for taxes, and pay benefits in crypto. If any link in this chain is broken, then we will always have a society where I walk into a store and see a CAD price and then maybe I pay in crypto, but it is always just converted to the CAD price because that is the actual stable currency for the country. Every society needs a single currency that is the main stable currency for that society, because we all need to agree on what things are worth. The dream is to walk into a retail store and see something that is labelled as costing 20 NANO, and then paying 20 NANO for it. That can’t happen unless NANO is stable and adopted by everyone in the society or at least the community where the store is.

## Isn’t It Easier to Keep Crypto Safe?
A critic of my argument might push back on the analogy that keeping a recovery phrase safe is the same as storing all of your cash under your mattress or in a safe. They might argue that with enough education through the wallet apps themselves, most people can be taught to backup a phrase securely. This is a fair point, but I think that even if someone knows all that you need to know about keeping encrypted backups and making paper wallets, it is still on them to keep it safe, and people just don’t want that responsibility. With a bank, you have 100% guarantee that your money is safe. If the bank loses your money, it is their problem, and they owe you that money. It is a guarantee with absolutely no work involved on your part. In contrast, me keeping my recovery phrase means that there is a very small but real chance that I could lose it, and if that happens, no one can help me, and it is completely my fault. The average person just doesn’t want that responsibility even if it means not truly owning their own money.

## Conclusion
This isn’t to say that cryptocurrency is bad or that it couldn’t work as a main currency for a society. I actually believe that it could work, and should be adopted by banks and by governments in order to speed up the process. What I am saying is that a full adoption of cryptocurrency is going to eventually look a lot like the current fiat currencies that we already use. There will be subtle but important differences, like maybe it won’t be owned and operated by the government. Instead, the government is just another participant in the economy. In general it would be a more modern and secure system. Of course it would also require everyone in the society to own some kind of smart device to actually make transactions with. But in any case, it seems to me that this utopian decentralized system where every citizen of the society is in complete control of their money, with no institutions involved, is kind of a pipe dream. At the end of the day, most people don’t want that responsibility. If people really wanted that, then every home would have a secured safe full of cash in it.

I am not an expert on cryptocurrency by any means, so if I have made a grave error somewhere I would really like your feedback, so drop me an email. Also, please share this article if you found it interesting.